/* CSS-3 extra */

.shadow {
  -moz-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.2);
  -webkit-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.2);
}

.roundedcorner {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.innershadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

.semitransparent {
	zoom: 1;
	_filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}